Error

two or more packages specified (libegl-nvidia0 libsane-extras)